#!/bin/bash

#1: install numpy
#2 install scipy
#3 erase
install=2


export CC=gcc
export CXX=g++
export FFLAGS=-ff2c


if [[ $install == "1" ]];then 

	#download numpy first
	git clone https://github.com/numpy/numpy.git

	#install numpy
	cd numpy
	python setup.py build
	python setup.py install

	
elif [[ $install == "2" ]];then 
	
	#download scipy
	git clone https://github.com/scipy/scipy.git

	#install scipy
	cd scipy
	python setup.py build
	python setup.py install

elif [[ $install == "3" ]];then 
	rm -rf numpy scipy
else 
	echo "Choice not covered"
fi
